div.div_all {margin-left: 17%; margin-right: 5%; margin-top: 2%; background-color: #e8e7e7; background-attachment: fixed;background-position: center center; border-width: 20px; border-style: double; border-color: 341e30; }
div.div_all1 {margin-left: 17%; margin-right: 5%; margin-top: 2%; background-color: #e8e7e7; background-attachment: fixed;background-position: center center; border-width: 20px; border-style: double; border-color: 341e30; height:67%;}

div.div_all2 {margin-left: 12%; margin-right: 12%; margin-top: 2%; background-color: #e8e7e7; background-attachment: fixed;background-position: center center; border-width: 20px; border-style: double; border-color: 341e30;}

div.div_all3 {margin-left: 12%; margin-right: 12%; margin-top: 2%; background-color: #e8e7e7; background-attachment: fixed;background-position: center center; border-width: 20px; border-style: double; border-color: 341e30; font-family: arial, verdana, sans-serif; font-size:1em; text-decoration: none; color:#692F5F;text-align: justify; padding: 10px 20px 10px 20px;}

div.div_hed {font-family: arial, verdana, sans-serif; font-size:1em; text-decoration: none; color:#151515;text-align: justify;padding: 10px 20px 10px 20px;width:95%;}
div.div_hed1 {font-family: arial, verdana, sans-serif; font-size:1em; text-decoration: none; color:#151515;text-align: justify;padding-top: 20px;align="center"}
div.div_hed2 {font-family: arial, verdana, sans-serif; font-size:1em; text-decoration: none; color:#151515;text-align: justify;padding-top: 0px;align="center"}
div.div_text {font-family: arial, verdana, sans-serif; font-size:1em; text-decoration: none; color:#151515;text-align: justify;padding-top: 0px; padding-left: 20px;padding-right: 20px;align="center"}
div.div_comment {font-family: arial, verdana, sans-serif; font-size:0.8em; text-decoration: none; color:#151515;text-align: justify;padding: 10px 10px 10px 10px;}
div.div_l {position:relative; top: 7%; font-family: arial, verdana, sans-serif; font-size:1em;width = 50%; overflow: auto; text-decoration: none; color:#151515; float: left;padding: 10px 20px 10px 20px;}
div.div_r {position:relative; top: 7%;font-family: arial, verdana, sans-serif; font-size:1em;width = 50%; overflow: auto; text-decoration: none; color:#151515; padding: 10px 20px 10px 20px;}

h1 {padding-top: 0px;padding-left: 20px;font-family: arial, verdana, sans-serif; font-size: 1.5em; text-decoration: none; color:#151515; text-align: left; /*padding: 10px 20px 0px 10px;*/}
h2 {padding-top: 0px;padding-left: 50px;font-family: arial, verdana, sans-serif; font-size: 1.2em; text-decoration: none; color:#151515; text-align: left; /*padding: 10px 20px 0px 10px;*/}
p {padding-top: 0px;padding-left: 20px;font-family: arial, verdana, sans-serif; font-size: 1em; text-decoration: none; color:#151515; text-align: left;}

.a_news a:link {color: #151515;text-decoration:none;}
.a_news a:visited {color: #101010;text-decoration:none;}
.a_news a:hover {color: #151515;text-decoration:none;}

img.img_s {
     width:16%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 20%;
     left: 5%;
}

img.img_kun9 {
     width:12%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 20%;
     left: 7%;
}

img.img_nata {
     width:13%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 20%;
     left: 7%;
}

img.img_saita {
     width:20%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 20%;
     left: 1%;
}

img.img_gavr {
     width:15%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 20%;
     left: 5%;
}

img.img_oleg {
     width:18%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 20%;
     left: 3%;
}

img.img_kaeru {
     width:13%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 20%;
     left: 5%;
}

img.img_lagar {
     width:30%;  /*Задание ширины миниатюры */
     /*height:79%;*/ /* Задание высоты миниатюры */
     border:0px; /* Задание декоративной границы */
     position:absolute;
     top: 55%;
     left: 0%;
}

a:link {text-decoration:none;color: #1a1815;}
a:active {text-decoration:none;color: #1a1815;}
a:visited {text-decoration:none;color: #1a1815;}
a:hover {text-decoration:none;color: #1a1815;}